CREATE TABLE [dbo].[_ClientiMonitoraggioEsclusi] (
	[PROGRESSIVO] float NULL,
	[PB] varchar(7) NULL,
	[CODICEFISCALE] varchar(16) NULL,
	[RETE] varchar(255) NULL,
	[CODICE] varchar(255) NULL,
	[NOME] varchar(255) NULL,
	[COGNOME] varchar(255) NULL
)
GO